package com.ssj.service.conch.parents.v1.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class AddParentsRoleReq extends BaseRequest{
	private static final long serialVersionUID = 1L;

    @ApiModelProperty(name = "vipId", value = "会员id", required = true)
    private String vipId;
    
    @ApiModelProperty(name = "phone", value = "家长手机号", required = true)
    private String phone;
    
    @ApiModelProperty(name = "roleName", value = "家长角色名称", required = true)
    private String roleName;
    
    @ApiModelProperty(name = "name", value = "家长姓名", required = true)
    private String name;

	public String getVipId() {
		return vipId;
	}

	public void setVipId(String vipId) {
		this.vipId = vipId;
	}

	public String getPhone() {
		return phone;
	}

	public void setPhone(String phone) {
		this.phone = phone;
	}

	public String getRoleName() {
		return roleName;
	}

	public void setRoleName(String roleName) {
		this.roleName = roleName;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}
    
}
